# # AuditLogEntryResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** |  | [optional]
**occurred_at_utc** | **\DateTime** |  | [optional]
**actor_user_id** | **string** |  | [optional]
**actor_username** | **string** |  | [optional]
**ip_address** | **string** |  | [optional]
**category** | **string** |  | [optional]
**action** | **string** |  | [optional]
**entity_type** | **string** |  | [optional]
**entity_id** | **string** |  | [optional]
**details** | **string** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
